ldapmodifyuser(1)

NAME
ldapmodifyuser - modifies a POSIX user account in LDAP interactively

SYNOPSIS
ldapmodifyuser <username|uid>

DESCRIPTION
ldapmodifyuser first looks for the right entry to modify. Once found, the entry is presented and you are prompted to enter LDIF data to modify it as you would do using a standard LDIF file and ldapmodify(1). The DN of the entry being modified is already specified : just begin with a changeType attribute or any other one(s) of your choice (in this case, the defaut changeType is 'modify').

OPTIONS

<username | uid>
    The name or uid of the user to modify.

SEE ALSO
ldapmodifygroup(1), ldapmodifymachine(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.